p#valid a, p#valid {
	color:#666
}
div.imageText {
	font-style:italic;
}
ul#menu {
	margin:0;
	padding:0;
	clear:both;
	height:1em;
}
ul#menu li{
	display:inline; float:left; margin-right:20px;
}
div#news{
	float:right;
	width:200px;
	margin: 60px 10px 10px 10px;
	border:2px solid grey;
	background-color: #f7f7f7;
}
div#news ul{
	margin:10px;
	padding:10px;
}
div#news .news{
	list-style-type:none;
	border-bottom: 1px dashed grey;
	margin-bottom:5px;
}
